* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100% 100%;
    height: 400px;
    position: relative;
    padding-top: 220px;
}

.top_banner_policy .search {
    width: 700px;
    height: auto;
    margin: 0 auto;
}

.top_banner_policy .search .search_input {
    width: 100%;
    height: 70px;
    border: 1px solid #fff;
}

.top_banner_policy .search ul {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.top_banner_policy .search ul li {
    width: 100px;
    text-align: center;
    height: 20px;
    border-right: 1px solid #fff;
}

.top_banner_policy .search ul li a {
    color: #fff;
}

.top_banner_policy .search ul li:last-child {
    border: none;
}

.wenda_container {
    width: 1200px;
    margin: 48px auto;
}

.wenda_container .wenda {
    width: 100%;
    margin-bottom: 40px;
}

.wenda_container .wenda h4 {
    width: 100%;
    height: 16px;
    background-image: url('line.png');
    background-repeat: no-repeat;
}

.wenda_container .wenda .title {
    margin-top: 40px;
    height: 20px;
    width: 100%;
    display: flex;
}

.wenda_container .wenda .title ul {
    display: flex;
    justify-content: space-around;

}

.wenda_container .wenda .title ul li {
    width: 35px;
    height: 20px;
    border-radius: 3px;
    line-height: 20px;
    color: #fff;
    text-align: center;
}

.wenda_container .wenda .title ul .vedio {
    background-color: #0c9f9d;
}

.wenda_container .wenda .title ul .text {
    background-color: #ea6901;
}

.wenda_container .wenda .title ul .images {
    background-color: #439bff;
}

.wenda_container .wenda .title p {
    width: 90%;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #404040;
    font-weight: bold;
}

.wenda_container .wenda .title p a {
    float: right;
    color: #0162ea;
}

.wenda_container .wenda .zhengwen {
    margin-top: 40px;
}

.wenda_container .wenda .zhengwen .wenzhang {
    line-height: 30px;
    color: #666;
}

.wenda_container .wenda .zhengwen .shipin {
    display: flex;
    align-items: flex-end;
}

.wenda_container .wenda .zhengwen .shipin .huida {
    width: 140px;
    height: 40px;
    background-image: url('button.png');
    line-height: 40px;
    /* text-align: center; */
    color: #0162ea;
    font-size: 18px;
    font-weight: normal;
    padding-left: 23px;
}

.newStyle .top_banner_policy .search ul {
    padding: 0;
}

.newStyle .top_banner_policy .search ul li {
    width: 200px;
    height: 40px;
}

.newStyle .top_banner_policy .search ul li a {
    font-size: 32px;
}

.newStyle .wenda_container .wenda .title ul li {
    font-size: 40px;
    line-height: 40px;
    width: 100px;
    height: 40px;
}

.newStyle .wenda_container .wenda .title p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 38px;
    height: 40px;
}

.newStyle .wenda_container .wenda .title p span {
    display: none;
}

.newStyle .wenda_container .wenda .zhengwen .wenzhang {
    font-size: 40px;
    line-height: 50px;
}

.newStyle .wenda_container .wenda .zhengwen .shipin .huida {
    background: none;
    font-size: 38px;
}

@media screen and (max-width: 1200px) {
    .wenda_container {
        width: 100%;
    }

    .top_banner_policy .search {
        width: 100%;
    }

    .wenda_container .wenda .title p {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}